﻿  /* CSS layout */
body {
	margin: 1px auto;
	padding: 0;
	width: 1100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: maroon;
	color: #000000;
}

#page_container{
	background-color:white;
	background-image:url('images/subhead_1100.png');
}

#masthead {
	width:1100px;
	background-image:url('images/bannersales_YS1100.png');
	height:160px;
}

#masthead_24 {
	width:1100px;
	background-image:url('images/bannersales_YS1100.png');
	height:160px;
}

#top_nav {
	width: 999px;
	background-image: url('images/mw_subheader1.png');
}

#container {
	min-width: 1098px;
	background-image:url('images/content_bg_1100.png');
	padding-top: 5px;
}

#left_col {
	width: 200px;
	height: 100%;
	float: left;
	padding-left: 8px;
}
#right_col {
	width: 250px;
	float: right;
	background-color:#bfd90f;
	margin-left:5px;
	padding-left:10px;
}

#menu_col{
	margin-left:15px;
	width:170px;
	float: left;
	background-color:#fbf3a2;
	padding-left:5px;
	height: 100%;
	box-shadow: 4px 4px 5px #c0c0c0;
	padding-left: 8px;
}
#page_content {
	margin-left: 210px; 
	width:860px;
	background-color:white;
	height:auto;
	font-size: 1.15em;
	padding-left: 15px;
}

#page_content_sm {
	margin-left: 210px;
	width:860px;
	background-color:white;
	height:auto;
	font-size: 1.15em;
	padding-left: 10px;
}

#page_content_scr {
	margin-left: 0px;
	width:860px;
	background-color:white;
	height:500px;
	overflow-y:scroll;
	overflow-x: hidden;
	font-size: 1.15em;
	padding-left: 0px;
}

#page_content_scr2 {
	margin-left: 0px;
	width:860px;
	background-color:white;
	height:700px;
	overflow-y:scroll;
	overflow-x: hidden;
	font-size: 1.15em;
	padding-left: 0px;
}

#page_content_scr2 table {
	margin: auto;
}

#page_content_msub_n {
	margin: auto;
	padding-left: 20px;
	padding-right: 10px;
	width: 1100px;
	background-image:url('images/content_bg_1100.png');
	background-color:white;
	height:540px;
	font-style: 1.15em;
	padding-left: 10px;
}

#page_content_msub_l {
	margin: auto;
	padding-left: 20px;
	padding-right: 10px;
	width: 1100px;
	background-image:url('images/content_bg_1100.png');
	background-color:white;
	height:610px;
	font-size: 1.15em;
	padding-left: 10px;
}

#mid_table_col_m2 {
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #009900;
	margin: auto;
	width: 780px;
	height: 440px;
}

#mid_table_col_m2B {
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #009900;
	margin: auto;
	width: 780px;
	height: 400px;
}

#mid_table_col_ml {
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #009900;
	margin: auto;
	width: 780px;
	height: 480px;
}

#mid_table_col_ml table.dtl, #mid_table_col_m2B table.dtl {
	margin: auto;
}

#news{
/*border:thin maroon solid;*/
padding-left:10px;
background-color: #E6E4E4;

}

#footer {
	clear: both;
	background-image:url('images/footer_Y1100.png');
	height:150px;
}

#pop_up_main {
	width: 800px;
	height: 800px;
	margin-top: 15px;
	background-color:white;
	border-radius: 10px;
	border: 3px solid gray;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-left: 10px;
//	margin-right: 5px;
}

#pop_up_main_long {
	width: 800px;
	height: 890px;
	margin-top: 15px;
	background-color:white;
	border-radius: 10px;
	border: 3px solid gray;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-left: 10px;
//	margin-right: 5px;
}

#pop_up_main h2, #pop_up_main_long h2 {
	text-align: center;
	margin-bottom: 5px;
}

#pop_up_content {
	width: 94%;
	margin: auto;
	height: 740px;
	padding-left: 20px;
	padding-right: 20px;
	overflow-y:scroll;
	overflow-x: hidden;	
}

#pop_up_content_long {
	width: 94%;
	margin: auto;
	height: 825px;
	padding-left: 20px;
	padding-right: 20px;
//	overflow-y:scroll;
	overflow-x: hidden;	
}

#pop_up_close {
	width: 778px;
	margin: auto;
	height: 25px;
	text-align: right;
}

#pop_up_close .img {
	margin-right: 15px;
}

.winclose:hover {
	cursor: pointer;
}

.pubs-flex-right {
	width: 370px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.pubs-flex-left {
	width: 420px;
	margin-top: 10px;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.pubs-flex-idxright {
	width: 300px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.pubs-flex-idxleft {
	width: 530px;
	margin-top: 10px;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

img.pubs {
	margin: auto;
	border: 1px solid black;
}

h2.pubs_subhead {
	padding-bottom: 0px;
}

p.pubsdate {
	margin-top: 0px;
	margin-bottom: 2px;
}

.pubs-flex-left p, .pubs-flex-idxleft p{
	margin-bottom: 0px;
}
.pubs-flex-left h2, .pubs-flex-idxleft h3{
	margin-bottom: 2px;
}

/* Cart &b Add to Cart CSS ---------------------------------------------- */

.mycart1 input[type="submit"].hide { 
	display: none;
}

.mycart1 img:hover {
	cursor: pointer;
}

.mycart1 table {
	width: 95%;
	cellspacing: 4;
}

.mycart1 th {
	font-size: 1.1em;
	font-weight: 500;
}

.mycart1 th.lft {
text-align: left;
}

.mycart1 td {
	font-size: 1.1em;
	color: green;
	font-weight: 500;
	vertical-align: middle;
}

.mycart1 td.label {
	font-size: 1.1em;
	color: darkslategray;
	font-weight: 500;
	vertical-align: middle;
}

.mycart1 td.labelsml {
	font-size: 0.8em;
	color: darkslategray;
	font-weight: 500;
	vertical-align: middle;
}

.mycart1 td.labelright {
	font-size: 1.1em;
	color: darkslategray;
	font-weight: 500;
	vertical-align: middle;
	text-align: right;
}

.mycart1 td.val {
	font-size: 1.1em;
	color: darkorange;
	font-weight: 500;
	text-align: center;
}

.mycart1 td.bord {
	line-height: 0.4em;
	font-size: 0.4em;
	border-top: 1px solid grey;
}

.mycart1 td.bord20 {
	line-height: 0.4em;
	font-size: 0.4em;
	border-top: double;
}

.mycart1 td.nobord {
	line-height: 0.4em;
	font-size: 0.4em;
	border:none;
}

.mycart1 td.lge {
	line-height: 1.4em;
}

.mycart1 h2.empty {
	color: red;
}

.mycart1 input.img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.mycart1 input.cart_qty {
	font-size: 1.1em;
	color: darkorange;
}

.mycart1 p.top {
	font-size: 0.9em;
}

.confirm table {
	width: 95%;
	cellspacing: 4;
}

.despatch table {
	width: 100%;
	cellspacing: 4;
}

.confirm td.val {
	font-size: 1.1em;
	color: darkorange;
	text-align: center;
}

.confirm td.val2 {
	font-size: 1.1em;
	color: darkslategray;
	text-align: center;
}

.confirm td.data, .despatch td.data {
	font-size: 1.1em;
	color: darkgreen;
}

.confirm td.datalabel, .despatch td.datalabel {
	font-size: 1.1em;
	color: darkslategray;
}

.confirm td.dataright, .despatch td.dataright {
	font-size: 1.1em;
	color: darkslategray;
	text-align: right;
}

.despatch td.datahead {
	font-size: 1.1em;
	color: maroon;
	font-weight: 500;
}

.despatch p.info {
	font-size: 1.1em;
	color: darkslategray;
	padding-bottom: 3px;
}

.despatch p.info_sml {
	font-size: 0.9em;
	color: darkslategray;
	padding-bottom: 3px;
}

.despatch p.infored {
	font-size: 1.1em;
	color: maroon;
	padding-bottom: 3px;
}

span.memb_hi {
	color: darkorange;
}

.confirm td.border {
	font-size: 0.7em;
	line-height: 0.7em;
	border-top: 1px solid gray;
}

.confirm td.noborder {
	font-size: 0.7em;
	line-height: 0.7em;
}

.pubs_date {
	position: absolute;
	margin-right: 20px;
	width: 150px;
	height: 30px;
	margin-left: 685px;
	top: 180px;
}

.pubs_date p{
	font-size: 1.1em;
	color: maroon;
}

.pubs_cart1 {
	background-color: ivory;
	border: 1px solid forestgreen;
	border-radius: 10px;
	position: absolute;
	width: 280px;
	height: 70px;
	margin-left: 500px;
	top: 180px;
	margin-bottom: 10px;
	padding: 10px;
	box-sizing: border-box;
}

.pubs_cart1 p {
	font-size: 1.0em;
}

.pubs_cart1 p.sml {
	font-size: 0.8em;
}

span.cart_hi {
	font-weight: 600;
	color: darkorange;
}

.pubs_cart1 img {
	margin-right: 10px;
	border-radius: 4px;
}

.pubs_cart1 {
	display: flex;
	align-items: center;
}

.pubs_cart_info h4{
	margin-right: 10px;
	color: green;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
}

.pubs_cart_info h3{
	margin-right: 10px;
	color: darkslategray;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
}

.pubs_cart_info {
	align-self: flex-start;
	margin-left: auto;
	padding-top: 5px;
	margin-right: 10px;
}

/* ------------------------------------------------------- */

.buttn_2LNKS {
	width: 90%;
	height: 26px;
	vertical-align: middle;
	display: inline-block;
	border-radius: 4px;
	border: 0;
	color: green;
	background: white;
	font-size: 1em;
	padding: 2px;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px green;
}

.buttn_2DIS {
	width: 90%;
	height: 26px;
	vertical-align: middle;
	display: inline-block;
	border-radius: 4px;
	border: 0;
	color: lightgray;
	background: white;
	font-size: 1em;
	padding: 2px;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px gray;
}

.buttn_2LNKG {
	width: 100px;
	height: 26px;
	vertical-align: middle;
	display: inline-block;
	border-radius: 4px;
	border: 0;
	color: darkslategrey;
	background: white;
	font-size: 1em;
	padding: 2px;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px green;
}

:hover.buttn_2LNKS, :hover.buttn_2LNKG {
	cursor: pointer;
	color: dodgerblue;
}

input.qty {
	width: 26px;
	height: 24px;
	border-radius: 4px;
	border: 0;
	display: inline-block;
	color: green;
	text-align: center;
	background: white;
	font-size: 1em;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px green;
}

input.pubs_logon {
	width: 150px;
	height: 24px;
	border-radius: 4px;
	border: 0;
	display: inline-block;
	color: darkslategray;
	text-align: center;
	background: white;
	font-size: 1em;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px gray;
}


.buttn_link_G {
	text-decoration: none;
	color: green;
}

a:visited.buttn_link_G {
	color: var(--color-green);
}

a:hover.buttn_link_G {
	color: var(--color-hoverblue);
}

/* Details Form input CSS ----------------------- */

.pubs_your_details {
	width: 96%;
}

.pubs_your_details table {
	width: 100%;
	margin: auto;
}

.pubs_your_details td.xs {
	line-height: 0.4em;
}

.pubs_label {
	width: 100%;
	height: 26px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid lightgray;
	color: darkslategray;
	background: white;
	font-size: 0.95em;
	font-family: Helvetica, sans-serif;
	padding: 2px;
	padding-left: 6px;
}

.pubs_label_memb {
	text-align: right;
	font-size: 1.1em;
	color: darkslategray;
	font-weight: 500;
}

.pubs_label_memb_R {
	text-align: right;
	font-size: 1.1em;
	color: red;
	font-weight: 500;
}

.pubs_data_memb {
	font-size: 1.1em;
	color: darkorange;
	font-weight: 600;
	padding-left: 6px;
}

.text_ar {
	text-align: right;
	vertical-align: bottom;
	font-size: 0.9em;
	padding-bottom: 4px;
}

.text_cs {
	text-align: center;
	vertical-align: bottom;
	font-size: 0.9em;
	padding-bottom: 4px;
}

.text_l {
	text-align: left;
	vertical-align: bottom;
	font-size: 0.9em;
	padding-bottom: 4px;
}

.text_cs_red {
	text-align: right;
	vertical-align: bottom;
	color: red;
	font-size: 0.8em;
	padding-bottom: 8px;
}

.text_art {
	text-align: right;
	vertical-align: top;
	font-size: 0.9em;
	padding-bottom: 6px;
}

.text_ar_sml {
	text-align: center;
	vertical-align: bottom;
	font-size: 0.7em;
	padding-bottom: 4px;
	padding-top: 4px;
	color: darkorange; 
}

input.pubs_text, input.pubs_email, input.pubs_tel, input.pubs_pwd {
	width: 100%;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid darkgray;
	color: darkgreen;
	font-size: 1.1em;
	height: 24px;
	padding-left: 6px;
	background: #f3f3f3 ;
}

input.pubs_email_R {
	width: 100%;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid red;
	color: darkgreen;
	font-size: 1.1em;
	height: 24px;
	padding-left: 6px;
	background: #f3f3f3 ;
}

.pubs_email_R:focus {
	background: #cee6ce;
}

.pubs_text:focus, input.pubs_email:focus, input.pubs_tel:focus, input.pubs_pwd:focus {
	border: 1px solid green;
	background: #cee6ce;
}

.pubs_select_box {
	width: 100%;
	height: 24px;
	border-radius: 4px;
	border: 1px solid darkgray;
	color: darkgreen;
	font-size: 1.1em;
	background: #f3f3f3 ;
}

.pubs_ermsg {
	color: red;
	font-size: 0.9em;
	text-align: center;
}

.pubs_warn {
	color: darkorange;
	font-size: 0.9em;
}


/* -------------------------------------------------------------------- */

/*text styles*/
h1{
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
}

h1.gray_r {
	color: #9c9c9c;
	text-align: right;
	font-weight: normal;
}

h2.gray_r {
	color: #9c9c9c;
	text-align: right;
	font-weight: normal;
}

h2{
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
h3{
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium ;
	font-weight: bold;
}

h3.grey {
	color: darkslategray;
	font-family: Helvetica, sans-serif;
}



h4{
	color: maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small  ;
	font-weight: bold;

}

p.details_text {
	color: maroon;
	font-size: 1.05em;
	text-align: left;
}

td.sml {
	line-height: 0.6em;
}

td.padd {
	padding-left: 10px;
	vertical-align: top;
}
.copyright{
	color:maroon;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small
}
.centre_align{
	text-align:center;
}
.right_align {
	text-align: right;
}
.left_align{
	text-align:left;
}
.para_spacing_small {
	margin-top: -1px;
	margin-bottom: -1px;
}

.notify_lge {
	font-size: 1.1em;
	color: #ed7511;
}

.lge_gray {
	font-size: 1.3em;
	color: grey;
	font-weight: 500;
}

.mid_gray {
	font-size: 1.2em;
	color: grey;
	font-weight: 500;
}

.lge_mr {
	font-size: 1.3em;
	color: maroon;
	font-weight: 500;
}

.lge_mrtop {
	font-size: 1.3em;
	color: maroon;
	font-weight: 500;
	vertical-align: top;
}

.table_header_mg {
	border: 1px solid #C0C0C0;
	background-color: #FCF2A2;
}

.table_header_mgr {
	border: 1px solid #C0C0C0;
	background-color: #FCF2A2;
	text-align: right;
}

.table_cell_mg {
	border: 1px solid #C0C0C0;
}

.table_cell_mg1 {
	border: 1px solid #C0C0C0;
	font-size: 0.8em;
}

.table_cell_mg2 {
	border: 1px solid  #c2c4c5;
}

.search_mg {
	background-color: #FCF2A2;
}
.list_head_mg {
	font-size: small;
}

.list_head2_mg {
	font-size: x-small;
}

.auto-style1_mg {
	font-size: small;
}

.auto-style2_mg {
	color: #800000;
}

.main_link_be {
	text-decoration: underline;
	cursor: pointer;
}

.main_link_beB {
	color: royalblue;
	text-decoration: underline;
	cursor: pointer;
}

.clr_r {
	clear: right;
}
.xsml {
	font-size: 0.4em;
}

.dt_label {
	width: 90%;
	height: 100%;
	text-align: right;
	display: inline-block;
	border-radius: 2px;
	border: 0;
	color: #606164;
	background: white;
	font-size: 1.2em;
	font-weight: 500;
	padding: 4px;
	padding-right: 0px;
/*	box-shadow: 0 0 0 0 #fff, 0 0 0 1px lightgray; */
}

.dt_label_S {
	width: 90%;
	height: 100%;
	text-align: left;
	display: inline-block;
	border-radius: 2px;
	border: 0;
	color: #606164;
	background: white;
	font-size: 1.2em;
	font-weight: 500;
	padding: 4px;
	padding-right: 0px;
/*	box-shadow: 0 0 0 0 #fff, 0 0 0 1px lightgray; */
}

.dt_data {
	width: 100%;
	height: 100%;
	display: inline-block;
	border-radius: 2px;
	border: 0;
	outline: none;
	color: maroon;
	background:  whitesmoke;
	font-size: 1.2em;
	padding: 4px;
	text-align: left;
	padding-left: 10px;
/*	box-shadow: 0 0 0 0 #fff, 0 0 0 1px gray; */
}

.dt_data_S {
	width: 100%;
	height: 100%;
	display: inline-block;
	border-radius: 2px;
	border: 0;
	outline: none;
	color: maroon;
	background:  whitesmoke;
	font-size: 1.05em;
	padding: 4px;
	text-align: left;
	padding-left: 10px;
/*	box-shadow: 0 0 0 0 #fff, 0 0 0 1px gray; */
}

.dt_rgt {
	text-align: right;
	vertical-align: middle;
	font-size: 1.4em;
	font-family: Helvetica, sans-serif;
	color: gray;
	font-weight: bold;
	padding-right: 10px;
}

.dt_lft {
	text-align: left;
	vertical-align: middle;
	font-size: 1.4em;
	font-family: Helvetica, sans-serif;
	color: gray;
	font-weight: bold;
	padding-left: 10px;
}

.tch_btn_srch_gnsml {
	width: 180px;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid gray;
	outline: none;
	color: white;
	background: #3a7248 ;
	font-size: 1.1em;
	vertical-align: middle;
	padding-bottom:  4px;
}

.tch_btn_srch_gnsml2 {
	width: 200px;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid gray;
	outline: none;
	color: white;
	background: #3a7248 ;
	font-size: 1.1em;
	vertical-align: middle;
	padding-bottom:  4px;
}

 .tch_btn_srch_gnsml:hover, .tch_btn_srch_gnsml2:hover {
	cursor: pointer;
	transition: all .1s ease;
	color: white;
	text-decoration: none;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px gray;
} 

.tch_btn_close {
	width: 140px;
	height: 100%;
	display: inline-block;
	border-radius: 2px;
	border: 0;
	color: maroon;
	background: lightyellow;
	font-size: 1.2em;
	padding: 2px;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px lightgray;
}

.tch_btn_close {
	border: 1px solid green;
	cursor: pointer;
}

.tch_btn_srch_dis {
	width: 180px;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid gray;
	outline: none;
	color: white;
	background: lightgray ;
	font-size: 1.1em;
	vertical-align: middle;
	padding-bottom:  4px;
}

.type-sew {
	border: 1px solid darkgray; 
	display: inline-block;
	border-radius: 4px;
	color: darkolivegreen;
	font-size: 1.1em;
	height: 19px;
	padding: 4px;
	padding-left:6px;
	width: 90%;
	background: #e7ebee;
}

.tch_btn_srch_gnl2 {
	width: 100%;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid darkgray;
	outline: none;
	color: white;
	background: #3a7248 ;
	font-size: 1.2em;
	font-weight: 200;
	vertical-align: middle;
	padding-bottom:  4px;
}

.tch_btn_rst3 {
	width: 100%;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid darkgray;
	color: darkslategray;
	background:   #e4e4e4;
	font-size: 1.2em;
	padding-bottom: 4px;
	cursor: pointer;

}

.tch_btn_rst3:hover {
/*	border: 1px solid red; */
	color: red;
	cursor: pointer;
	transition: all .1s ease;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px red;
}

.tch_btn_srch_gnl2:hover {
/*	border: 1px solid red; */
	cursor: pointer;
	transition: all .1s ease;
	color: white;
	box-shadow: 0 0 0 0 #fff, 0 0 0 1px green;
}


.type-sew:hover {
	border: 1px solid green;
	background: #cee6ce ;
}

.img_border {
	border: 3px solid lightgray;

}

.img_border img{
	max-width: 100%;
	height: auto;
}

tr.deep_r {
	height: 100px;
}

a:link{
	color: #800000;
}
a:visited{
	color:purple;
}  

a:active{
	color:fuchsia;
} 


.buttn_link {
	text-decoration: none;
	color: white;
}


a:hover.buttn_link{
	color: wheat;
	cursor: pointer;
	text-decoration: none;
	font-style: normal;
}

a:active.buttn_link {
	text-decoration: none;
	color: white;
}

input.buttn1 {
	width: 120px;
	height: 22px;
	border: 1px solid grey;
	font-size: 1.1em;
	background-color: #98d59d;
	border-radius: 4px;
}

input.buttn2 {
	width: 130px;
	height: 22px;
	border: 1px solid grey;
	font-size: 1.1em;
	background-color: #ded0a6;
	border-radius: 4px;
}

.type-sew2 {
	border: 1px solid darkgray; 
	display: inline-block;
	border-radius: 4px;
	color: darkolivegreen;
	font-size: 1.1em;
	height: 70px;
	padding: 4px;
	padding-left:6px;
	width: 95%;
	background: #e7ebee;
	resize: none;
}

.type-sew2:hover {
	border: 1px solid green;
	background: #cee6ce ;
}

.pop_up_buttn {
	border: 2px solid maroon;
	display: inline-block;
	border-radius: 4px;
	font-size: 1.3em;
	color: darkslategrey;
	padding: 4px;
	height: 32px;
	width: 200px;
	background: white;
	font-weight: 600;
}

.pop_up_buttn:hover {
//	text-decoration: none;
	color: green;
	border: 2px solid green;
}

a.pop_up_link {
	text-decoration: none;
	color: darkslategrey;
	background: white;
	cursor: pointer;
}

a:hover.pop_up_link {
	text-decoration: none;
	color: green;
	font-style: normal;
}

a:visited.pop_up_link {
	text-decoration: none;
	color: green;
}

a.menulink_G {
	text-decoration: none;
	color: green;
}

a:visited.menulink_G {
	color: green;
}

a:hover.menulink_G {
	color:  dodgerblue;
	cursor: pointer;
	
}